* {
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, sans-serif;
}

body {
    margin: 0;
    padding: 0;
    height: 100vh;
    justify-content: center;
    align-items: center;
    background-color: rgb(64, 63, 63);
    color: white;
}

.login-wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}

img {
    width: 150px;
    height: 150px;
}

.login-container {
    width: 80%;
    max-width: 400px;
    padding: 20px;
    text-align: center;
}

button {
    background-color: #056eaf;
    color: rgb(64, 63, 63);
    padding: 12px 25px;
    font-size: 16px;
    border-radius: 8px;
    cursor: pointer;
    width: 100%;
    border: none;
    margin-bottom: 10px;

}

input {
    width: 100%;
    padding: 12px 15px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    font-size: 16px;
    outline: none;
    box-sizing: border-box;
    border-color: #056eaf;
    background-color: rgb(36, 35, 35);
    color: rgb(176, 176, 176);
}

input::placeholder {
    color: rgb(176, 176, 176);
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    /* Chrome, Safari, Edge */
    margin: 0;
}

p {
    color: #ccc;
}

a {
    color: #056eaf;
    text-decoration: none;
}